Alerta: Gateway 3DS estaria brickando portáteis que usam cartuchos clones

E tá ai algo que demorou pra acontecer. Começaram a surgir rumores que novo firmware do flashcard Gateway 3DS estaria brickando portáteis (3DS) por ai. O que acontece é que os caras, depois de MESES do R4i simplesmente clonar e usar o firmware deles como se fosse do Team R4, resolveram colocar um código de verificação anti-clone nos firmwares deles.

A suspeita era que o pessoal do R4 estivesse apenas copiando e colando o código deles e lançando um flashcard com o nome deles. A suspeita se confirmou essa semana com o aparecimento de diversos portáteis brickados por causa do novo código implementado pelo pessoal do Gateway, que como esperado não foi detectado pelo pessoal do R4.

tijolada-madruga

Trocando em miúdos então: Para quem tem um R4i, o novo firmware lançado por eles IRÁ brickar o seu portátil caso seja instalado. Isso é valido também para qualquer modificação feita no firmware original, incluindo os patches de region free que foram liberados por ae (patches que eram aplicados no firmware original do Gateway no caso).

Para quem tem um flashcard original gateway o problema é, teoricamente, inexistente. Perguntados sobre o suposto “código de brick” no novo firmware, o suporte oficial do Gateway respondeu (tradução livre por mim):

Nós (gateway) não estamos preocupados com os usuários de clones. Nosso foco é trazer a melhor experiência de uso para usuários legítimos. Caso você tenha tido problemas de brick, você deverá procurar o suporte dos criadores do clone que estiver usando.

MEXE COM OS CHINEIS.

Via GBATemp

Gostei(0)Não Gostei(0)
  • bboycadu

    se o oficial nao da brick entao bora comprar um ;)

    Gostei(0)Não Gostei(0)
  • Artidoro

    Comprei o meu, e posso dizer que é excelente.

    Gostei(0)Não Gostei(0)
  • ursso

    Vish essa foi a seco e ainda taco uma areiazinha para complementar,agora o problema será quando começa sair gateway clone idêntico ao original se é que já não tem ne

    Gostei(0)Não Gostei(0)
  • blisszero

    bem simples quem usava o clone sabendo que era clone e atualiza sempre que saia uma atualização e desculpe a sinceridade bastante noob, porque ate firmwares originais distribuídos pelas empresas não devem ser instalados antes de testes pensa só nos softwares de modificações piratas, apesar de gostar bastante do pessoal da Gateway eles estão literalmente roubando prq 100 dólares no flashcard e caro apesar de eu ter comprado (parcelando em 24x mais entrada) prq os jogos originais tbm são caros. acima de tudo essa trolada não vai funcionar novamente com certeza prq eles vão fazer como os firmwares dos r4 piratas de antigamente lançar 1~2 meses depois agora pra uma analise mais profunda. gostei da resposta do pessoal da Gateway " para os usuários de copias piratas QSD"

    Gostei(0)Não Gostei(0)
  • Marcos Oliveira

    Ladrão que rouba ladrão.... se fode de montão! Só que no caso aí é o dono do console que se Fode!

    Gostei(0)Não Gostei(0)